[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel newer than 2.6.17 on qube

On Sat, Dec 30, 2006 at 05:59:39PM +0100, Thomas Fischer wrote:

> I have exactly the same problem..
> But I use a cobalt raq1.
> Also I have two things which I want to mention before:
> 1. Before that I had the Debian Sarge installed -> no problems
> 2. Than I have made a dist-upgrade to etch and have installed the 
> kernel "vmlinux-2.6.18-3-r5k-cobalt".
> After the reboot the cobalt hangs here:

I can confirm the same effect for the current daily build of the
debian-installer image (which uses this kernel) on a RaQ1.
Interestingly, exactly the same binary works ok on a NASRaQ
(which is a variant of the RaQ2).

#include <standard_disclaimer>
Nach Paragraph 28 Abs. 3 Bundesdatenschutzgesetz widerspreche ich der Nutzung
oder Uebermittlung meiner Daten fuer Werbezwecke oder fuer die Markt- oder

Reply to: